[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [sarge] pb upgrade libgtk2.0...



"Jean-Luc Coulon (f5ibh)" <jean-luc.coulon@wanadoo.fr> a écrit :

> Bon, il faudrait voir ce que dit
>
> apt-cache policy libgtk2.0-0-dev
marsu[pts/2]:~/{1}/> apt-cache policy libgtk2.0-0-dev
W: Impossible de trouver le paquet libgtk2.0-0-dev
marsu[pts/2]:~/{2}/> apt-cache policy libgtk2.0-dev
libgtk2.0-dev:
  Installs: 2.6.2-3
  Candidat: 2.6.2-3
 Table de version:
 *** 2.6.2-3 0
        500 http://ftp.iliad.fr testing/main Packages
        100 /var/lib/dpkg/status

-- 
Fred.



Reply to: